<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_歲入累計表>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款>2</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1681000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1260000</截至本月止累計分配數_1>
<本月實現數>19113</本月實現數>
<截至本月止累計實現數_2>346958</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-913042</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項>129</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1681000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1260000</截至本月止累計分配數_1>
<本月實現數>19113</本月實現數>
<截至本月止累計實現數_2>346958</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-913042</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1681000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1260000</截至本月止累計分配數_1>
<本月實現數>19113</本月實現數>
<截至本月止累計實現數_2>346958</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-913042</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度>109</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1681000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1260000</截至本月止累計分配數_1>
<本月實現數>19113</本月實現數>
<截至本月止累計實現數_2>346958</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-913042</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>公物遺毀賠償收入</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>303</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>303</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>違約罰款</細目名稱>
<原預算數>1681000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1260000</截至本月止累計分配數_1>
<本月實現數>19113</本月實現數>
<截至本月止累計實現數_2>346655</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-913345</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款>3</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2520000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1980000</截至本月止累計分配數_1>
<本月實現數>173300</本月實現數>
<截至本月止累計實現數_2>1578850</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-401150</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項>106</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2520000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1980000</截至本月止累計分配數_1>
<本月實現數>173300</本月實現數>
<截至本月止累計實現數_2>1578850</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-401150</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2520000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1980000</截至本月止累計分配數_1>
<本月實現數>173300</本月實現數>
<截至本月止累計實現數_2>1578850</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-401150</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度>109</預算年度>
<預算科目編號>0523950307-7</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2520000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1980000</截至本月止累計分配數_1>
<本月實現數>173300</本月實現數>
<截至本月止累計實現數_2>1578850</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-401150</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0523950307-7</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>血緣鑑定</細目名稱>
<原預算數>2520000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1980000</截至本月止累計分配數_1>
<本月實現數>173300</本月實現數>
<截至本月止累計實現數_2>1578850</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-401150</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款>4</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2344000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1884000</截至本月止累計分配數_1>
<本月實現數>54853</本月實現數>
<截至本月止累計實現數_2>1736205</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-147795</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項>143</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2344000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1884000</截至本月止累計分配數_1>
<本月實現數>54853</本月實現數>
<截至本月止累計實現數_2>1736205</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-147795</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1650000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1484000</截至本月止累計分配數_1>
<本月實現數>23187</本月實現數>
<截至本月止累計實現數_2>1591447</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>107447</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1650000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1484000</截至本月止累計分配數_1>
<本月實現數>23187</本月實現數>
<截至本月止累計實現數_2>1591447</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>107447</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>電信基地台租金收入</細目名稱>
<原預算數>1296000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1200000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>1312000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>112000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>提款機及販賣機租金收入</細目名稱>
<原預算數>9000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>9000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>10991</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>1991</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>345000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>275000</截至本月止累計分配數_1>
<本月實現數>23187</本月實現數>
<截至本月止累計實現數_2>268456</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-6544</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目>2</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950500-8</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>694000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>400000</截至本月止累計分配數_1>
<本月實現數>31666</本月實現數>
<截至本月止累計實現數_2>144758</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-255242</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950500-8</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>廢舊物資售價</細目名稱>
<原預算數>694000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>400000</截至本月止累計分配數_1>
<本月實現數>31666</本月實現數>
<截至本月止累計實現數_2>144758</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-255242</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款>7</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1200000000-8</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>614000</截至本月止累計分配數_1>
<本月實現數>114745</本月實現數>
<截至本月止累計實現數_2>895781</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>281781</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項>142</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>614000</截至本月止累計分配數_1>
<本月實現數>114745</本月實現數>
<截至本月止累計實現數_2>895781</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>281781</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950200-3</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>614000</截至本月止累計分配數_1>
<本月實現數>114745</本月實現數>
<截至本月止累計實現數_2>895781</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>281781</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度>109</預算年度>
<預算科目編號>1223950201-6</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>39613</本月實現數>
<截至本月止累計實現數_2>290954</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>290954</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950201-6</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>39613</本月實現數>
<截至本月止累計實現數_2>290954</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>290954</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節>2</節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>614000</截至本月止累計分配數_1>
<本月實現數>75132</本月實現數>
<截至本月止累計實現數_2>604827</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-9173</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>04</細目編號>
<細目名稱>員工宿舍費</細目名稱>
<原預算數>458000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>345000</截至本月止累計分配數_1>
<本月實現數>35500</本月實現數>
<截至本月止累計實現數_2>340675</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-4325</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>05</細目編號>
<細目名稱>宿舍管理費</細目名稱>
<原預算數>335000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>256000</截至本月止累計分配數_1>
<本月實現數>23950</本月實現數>
<截至本月止累計實現數_2>226660</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-29340</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>38000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>13000</截至本月止累計分配數_1>
<本月實現數>15682</本月實現數>
<截至本月止累計實現數_2>37492</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>24492</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>09</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>7376000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>5738000</截至本月止累計分配數_1>
<本月實現數>362011</本月實現數>
<截至本月止累計實現數_2>4557794</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-1180206</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
</CGBA2395C_會計月報_歲入累計表>
